[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

RE: Devboard 82 R1.92




> -----Original Message-----
> From: owner-dev-etrax@xxxxxxx.com 
> [mailto:owner-dev-etrax@xxxxxxx.com] On Behalf Of Bernhard Roessmann
> Sent: den 29 juni 2004 23:42
> To: dev-etrax
> Subject: Devboard 82 R1.92
> 
> 
> Hi,
> 
> I can't compile the Devboard82 SDK (R 1.92) tools (using 
> gcc-cris 1.56).
> It seems that the problem is the zlib library, I got the 
> following messages:

Hi,

You need zlib installed on the host system to build the tools. 
It looks like you either don't have that or that it is installed 
in some non-standard location.